package com.gic.haoban.manage.api.enums.chat;

public enum PlanSendStatusEnum {

    FAIL(0, "失败"),

    TO_BE_SEND(1, "待发送"),

    SENDED(2, "已发送"),

    GIVE_UP(3, "放弃");


    private int code;
    private String name;

    private PlanSendStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public void setName(String name) {
        this.name = name;
    }
}
